Bug 592486 - grc obsolete
grc obsolete
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnuradio (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Jaroslav Škarvada
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-14 17:59 EDT by Lars E. Pettersson
Modified: 2011-06-28 12:52 EDT (History)
3 users (show)

See Also:
Fixed In Version: gnuradio-3.4.0-1.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 12:52:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lars E. Pettersson 2010-05-14 17:59:47 EDT
Description of problem:

grc is obsolete, the latest version of grc is now bundled with gnuradio, see http://gnuradio.org/redmine/wiki/gnuradio/GNURadioCompanion

i.e. grc should be obsoleted, and grc should be built using the gnuradio source package.

(this problem also exist in Fedora 13)
Comment 1 Bug Zapper 2010-11-03 10:52:24 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Lars E. Pettersson 2011-06-02 14:15:21 EDT
This "bug" (well, its not a bug, its more a packaging thing) is still here, one year later. If the maintainer is not able to fix this, could someone else please take a look?
Comment 3 Jaroslav Škarvada 2011-06-02 18:29:45 EDT
I am co-maintainer, I will look on it.
Comment 4 Jaroslav Škarvada 2011-06-28 04:06:09 EDT
Moving to rawhide.
Comment 5 Jaroslav Škarvada 2011-06-28 12:52:23 EDT
Obsoleted.

Note You need to log in before you can comment on or make changes to this bug.